#u2449-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2449-4:hover
{
	background-color: transparent;
}

#u2449-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u2449-4:hover p,#u2449-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u2435-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2435-4:hover
{
	background-color: transparent;
}

#u2435-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u2435-4:hover p,#u2435-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u2445-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2445-4:hover
{
	background-color: transparent;
}

#u2445-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u2445-4:hover p,#u2445-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u3447_clip
{
	overflow: hidden;
}

#u2441-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2441-4:hover
{
	background-color: transparent;
}

#u2441-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u2441-4:hover p,#u2441-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u2449-4.MuseLinkActive p,#u2449-4.MuseLinkActive h3,#u2435-4.MuseLinkActive p,#u2435-4.MuseLinkActive h3,#u2445-4.MuseLinkActive p,#u2445-4.MuseLinkActive h3,#u2441-4.MuseLinkActive p,#u2441-4.MuseLinkActive h3
{
	color: #FFF8BC;
	visibility: inherit;
}

#u2438,#u2448
{
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	border-width: 3px 0px;
}

#u2438_align_to_page,#u2448_align_to_page
{
	position: relative;
}

#u2442,#u2456,#u2452
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3445,#u3447,#u3449,#u2439,#u3095,#u2446
{
	background-color: transparent;
	position: relative;
}

#u2451-12,#u2458-12
{
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	text-align: right;
	position: relative;
}

#u2450,#u2437,#u2436,#u2444
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u4051-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	position: relative;
}

